<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="gameplay" xml:lang="pl">
      
  <info>
    <link type="guide" xref="index"/>
    <desc>Wprowadzenie do gry <app>gbrainy</app>.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-10" status="draft"/>
    <revision pkgversion="2.30" version="0.1" date="2010-01-21" status="review"/>
    <revision pkgversion="2.30" version="0.1" date="2010-04-05" status="review"/>
   <credit type="author">
    <name>Milo Casagrande</name>
    <email>milo@ubuntu.com</email>
   </credit>
   <license>
     <p>Creative Commons Share Alike 3.0</p>
   </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Piotr Drąg</mal:name>
      <mal:email>piotrdrag@gmail.com</mal:email>
      <mal:years>2017-2018</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aviary.pl</mal:name>
      <mal:email>community-poland@mozilla.org</mal:email>
      <mal:years>2017-2018</mal:years>
    </mal:credit>
  </info>

  <title>Rozgrywka</title>
  
  <p><app>gbrainy</app> to gra zapewniająca zabawę, trening oraz ćwiczenia dla umysłu.</p>
  <p>Zawiera różne rodzaje zadań: łamigłówki logiczne, zadania obliczeniowe, pamięciowe i słowne, zaprojektowane do testowania różnych umiejętności poznawczych.</p>
  <p>Można wybierać różne poziomy trudności, aby gra była przyjemna dla dzieci, dorosłych i osób starszych. Zawiera także historię gier, osobiste rekordy, wskazówki i tryb pełnoekranowy. <app>gbrainy</app> można także łatwo <link href="https://wiki.gnome.org/Apps/gbrainy/Extending">rozszerzać</link>, dodając nowe zadania napisane przez osoby trzecie.</p>
  <p><app>gbrainy</app> mocno korzysta z pracy mistrzów łamigłówek, od klasycznych gier z czasów starożytnych do nowszych, takich jak łamigłówki <link href="https://en.wikipedia.org/wiki/Terry_Stickels">Terry’ego Stickelsa</link> czy klasyczna gra <link href="https://en.wikipedia.org/wiki/Dr._Brain">Dr Brain</link>.</p>
  <note>
    <p>Fakt, czy oprogramowanie do treningu umysłu zwiększa umiejętności poznawcze budzi kontrowersje w środowisku naukowym. Większość badań wskazuje, że efekt jest niski lub nawet nie istnieje, ale nie znaczy to, że nie można się dobrze bawić grając w <app>gbrainy</app>!</p>
  </note>
</page>
